<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://oblivion.azuriteforest.net/mediawiki/index.php?action=history&amp;feed=atom&amp;title=NS828%3AHatnote%2Fstyles.css</id>
	<title>NS828:Hatnote/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://oblivion.azuriteforest.net/mediawiki/index.php?action=history&amp;feed=atom&amp;title=NS828%3AHatnote%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://oblivion.azuriteforest.net/mediawiki/index.php?title=NS828:Hatnote/styles.css&amp;action=history"/>
	<updated>2026-06-16T13:43:08Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://oblivion.azuriteforest.net/mediawiki/index.php?title=NS828:Hatnote/styles.css&amp;diff=3946&amp;oldid=prev</id>
		<title>Move page script: Move page script moved page Broken/NS828:Hatnote/styles.css to NS828:Hatnote/styles.css without leaving a redirect</title>
		<link rel="alternate" type="text/html" href="https://oblivion.azuriteforest.net/mediawiki/index.php?title=NS828:Hatnote/styles.css&amp;diff=3946&amp;oldid=prev"/>
		<updated>2025-09-25T23:32:04Z</updated>

		<summary type="html">&lt;p&gt;Move page script moved page &lt;a href=&quot;/mediawiki/index.php?title=Broken/NS828:Hatnote/styles.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Broken/NS828:Hatnote/styles.css (page does not exist)&quot;&gt;Broken/NS828:Hatnote/styles.css&lt;/a&gt; to &lt;a href=&quot;/wiki/NS828:Hatnote/styles.css&quot; title=&quot;NS828:Hatnote/styles.css&quot;&gt;NS828:Hatnote/styles.css&lt;/a&gt; without leaving a redirect&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 23:32, 25 September 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wikidb:diff:1.41:old-3544:rev-3946 --&gt;
&lt;/table&gt;</summary>
		<author><name>Move page script</name></author>
	</entry>
	<entry>
		<id>https://oblivion.azuriteforest.net/mediawiki/index.php?title=NS828:Hatnote/styles.css&amp;diff=3544&amp;oldid=prev</id>
		<title>&gt;MeemawHustlin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://oblivion.azuriteforest.net/mediawiki/index.php?title=NS828:Hatnote/styles.css&amp;diff=3544&amp;oldid=prev"/>
		<updated>2022-10-09T23:29:06Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 23:29, 9 October 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wikidb:diff:1.41:old-3543:rev-3544 --&gt;
&lt;/table&gt;</summary>
		<author><name>&gt;MeemawHustlin</name></author>
	</entry>
	<entry>
		<id>https://oblivion.azuriteforest.net/mediawiki/index.php?title=NS828:Hatnote/styles.css&amp;diff=3543&amp;oldid=prev</id>
		<title>en&gt;Izno: per my talk page</title>
		<link rel="alternate" type="text/html" href="https://oblivion.azuriteforest.net/mediawiki/index.php?title=NS828:Hatnote/styles.css&amp;diff=3543&amp;oldid=prev"/>
		<updated>2021-07-12T19:22:27Z</updated>

		<summary type="html">&lt;p&gt;per my talk page&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
.hatnote {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Limit structure CSS to divs because of [[Module:Hatnote inline]] */&lt;br /&gt;
div.hatnote {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding-left: 1.6em;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hatnote i {&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* The templatestyles element inserts a link element before hatnotes.&lt;br /&gt;
 * TODO: Remove link if/when WMF resolves T200206 */&lt;br /&gt;
.hatnote + link + .hatnote {&lt;br /&gt;
	margin-top: -0.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;Izno</name></author>
	</entry>
</feed>